Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4347 - On sparc64 2.2.10-3, SIOCGIFNAME is broke.
Summary: On sparc64 2.2.10-3, SIOCGIFNAME is broke.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel
Version: 1.0
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-04 13:29 UTC by Jeff Johnson
Modified: 2008-08-01 16:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description Jeff Johnson 1999-08-04 13:29:39 UTC
While debugging Kuznetsov's tcpdump, I noticed that
SIOCGIFNAME returns bogus data.

Attached program exercises the problem.

Comment 1 Cristian Gafton 1999-08-16 19:08:59 UTC
Davem, any comment on this one?


Note You need to log in before you can comment on or make changes to this bug.